L'EEG est un enregistrement de l'activité électrique du cerveau au cours du temps. Il présente l'état du cerveau et les différents niveaux d'éveil. L'EEG est variable d'un sujet à un autre. Dans la pratique, l'enregistrement des EEG se fait simultanément dans des zones différentes du cuir chevelu en produisant un ensemble de mesure des différences de potentiel.

Les potentiels évoqués (_Event-Related Potentiel_ ou ERP) sont une réponse du cerveau à un stimulus. Ils présentent une méthode puissante pour étudier l'esprit humain et le cerveau \cite{luck2014introduction}. Cette variation de potentiel est tellement petite qu'on ne peut pas la distinguer par une inspection visuelle, il est nécessaire de faire la moyenne pour la distinguer de l'arrière-plan. La moyenne obtenue des ERP est constituée des variations positives et négatives appelé des pics et des ondes. Les pics positifs sont labélisés par P et les pics négatifs par N. Un nombre associé indique la latence du pic en millisecondes, par exemple P300 est un pic positif à 300ms ou N100 est un pic négatif à 100ms après l'événement concerné \cite{van_Beijsterveldt_1994}. Les événements qui génèrent des potentiels évoqués sont de différente nature, par exemple après la présentation d'une image à un sujet, si celui-ci reconnait un visage dans l'image, on pourra observer une N100. 

Les paramètres qui contrôlent les oscillations dans les réseaux neuronaux peuvent changer en générant des phénomènes nommés _Event-Related Desynchronisation_ (ERD) et _Event-Related Synchronisation_ (ERS). D'une façon générale, les réponses des neurones corticaux sont représentés par les ERP dus à des changements extérieurs, alors que les ERD sont liés l'activité interne des interactions locales entre les neurones et les internerons contrôlent les composantes fréquentielles de l'EEG en cours \cite{Pfurtscheller_1999}. Dans les expériences d'imagerie motrice (IM), on demande au sujet de penser à bouger sa main droite ou sa main gauche sans exécuter réellement le mouvement. L'imagination de ce mouvement génère un ERD dans la région pré-motrice du cerveau qui contrôle la main et un ERS dans la région qui contrôle l'autre main. Figure 3 nous montre la variation du signal EEG au niveau des régions pré-motrices de la main droite et de la main gauche. L'imagerie motrice de la main droite (couleur verte) génère une variation visible du signal EEG au niveau de la région pré-moteur gauche. Aussi on trouve un ERS au niveau au niveau de la région pré-moteur droite lors d'une imagerie motrice de la main gauche (couleur rouge) \cite{Blankertz_2008}.